Compatibilité des différents linkers avec les DSi et 3DS.

Réglement du forum a lire et respecter merci. Un minimum de bon sens pour un maximum d'entraide

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar djyoshi » Mar 18 Juin 2013 18:03

dsaddict, comme tu es modérateur, es-ce-qu'il est possible de mettre à jour le 1er post?
car la dernière édition date du Dimanche 09 Décembre 2012
3DS Noire (Black Cosmos) 7.1.0-15E + Supercard DSTwo
DSi Noire 1.4.4E + Supercard DSOnei
Code Ami 3DS : 3695 - 0018 - 2244
Un problème avec un cht sur l'émulateur GBA de la DSTwo consulter ce lien
comment-modifier-les-fichier-cht-pour-le-ndsgba-de-la-dstwo-vt14746.html
djyoshi
Supercard #1
Supercard #1
 
Messages: 62
Inscription: Ven 8 Fév 2008 16:04

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar dsaddict » Mer 19 Juin 2013 06:29

@Djyoshi : Je ne suis pas modératrice globale, donc je ne peux pas éditer ce sujet qui est en annonce. Je vais essayer de contacter Chris.

Le firmware 1.20 est de sortie!
dstwo-firmware-1-20-vt12277.html#p115529
Image
Avatar de l’utilisateur
dsaddict
Modérateur
Modérateur
 
Messages: 1838
Inscription: Mer 12 Aoû 2009 13:44
Localisation: au soleil

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar dsaddict » Ven 28 Juin 2013 07:54

La 3DS est mise à jour en 6.1.0-12 E.

La Dstwo n'est pas affectée par cette mise à jour.
Image
Avatar de l’utilisateur
dsaddict
Modérateur
Modérateur
 
Messages: 1838
Inscription: Mer 12 Aoû 2009 13:44
Localisation: au soleil

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar KasumiYawa » Ven 28 Juin 2013 18:55

Décidement ce DSTwo est à tout épreuve et c'est pas pour nous déplaire !
Kasumi

- DS Lite Silver + noire
- 2 Supercard DSOne SDHC v6 (dont une défectueuse)
KasumiYawa
Débutant Supercard
Débutant Supercard
 
Messages: 24
Inscription: Jeu 14 Aoû 2008 10:08
Localisation: Nice // France

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar Duffman24 » Ven 28 Juin 2013 19:57

dsaddict a écrit:La 3DS est mise à jour en 6.1.0-12 E.

La Dstwo n'est pas affectée par cette mise à jour.


À très intéressant cela. Je n'est pas pris de chance, j'ai bien mis à jour mon linker avant ma 3ds.
Supercard DSTWO EOS 1.11 Firmware 1.12 (3DS)
3DS Ver.2.1.0-3U
Duffman24
Code ami : 4296 - 3007 - 5061
Super Street Fighter 4 3D Eddition
Duffman24
Débutant Supercard
Débutant Supercard
 
Messages: 42
Inscription: Lun 28 Mar 2011 03:23

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar dsaddict » Mar 6 Aoû 2013 11:51

La 3DS est mise à jour vers la version 6.2.0-12 E/U
Cette màj apporte :
  • ajout de la fonctionnalité de Relais StreetPass. Pour l'utiliser, votre 3DS doit être en version 6.2.0 (au minimum), et en veille. Vous ne recevrez pas de données StreetPass si vous êtes la première personne à passer à proximité du point d'accès en question, ou si ce dernier a en mémoire vos données. A noter que vous pouvez obtenir les données pour plusieurs jeux StreetPass à la fois (comme pour le StreetPass classique, de 3DS à 3DS)
  • améliorations au niveau de la stabilité du système et changements mineurs au niveau de l'expérience utilisateur.

Seuls les linkers suivants fonctionnent actuellement :
  • (6.2.0-12) R4iGold 3DS / RTS (r4ids.cn) – (Revision 9, A & C Only) – Updater le firmware
  • (6.2.0-12) R4iDSN 3DS (r4idsn.com) – (Revision 9, A & C Only) – Updater le firmware

Je reviendrais vers vous lors de la mise à jour du firmware de la Dstwo!
Image
Avatar de l’utilisateur
dsaddict
Modérateur
Modérateur
 
Messages: 1838
Inscription: Mer 12 Aoû 2009 13:44
Localisation: au soleil

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar Fef51 » Mer 7 Aoû 2013 07:55

Merci pour ces infos dsaddict,

apparement ils ont déjà créé un nouveau firmware 1.21 compatible avec la version 6.2.0-12 E/U
DSTwo firmware 1.21
Avatar de l’utilisateur
Fef51
Modérateur
Modérateur
 
Messages: 1467
Inscription: Ven 12 Oct 2007 13:34

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar dsaddict » Jeu 8 Aoû 2013 11:23

Merci Fef pour la mise à jour.
Un nouveau firmware, le 1.22, est sorti pour la Dstwo. Quelques utilisateurs avaient des bugs avec le firmware 1.21.
Image
Avatar de l’utilisateur
dsaddict
Modérateur
Modérateur
 
Messages: 1838
Inscription: Mer 12 Aoû 2009 13:44
Localisation: au soleil

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar roydudul » Ven 1 Nov 2013 18:04

bonjour,
ma fille posséde une dsi
je lui avais acheté une acekard2i
tout marchais impect....
Mais, elle a fait une mise à jour de sa console....
DEpuis la carte ne marche plus !!!!!
Sa console est en version 1.4.5....

On peut faire quelquechose ou c'est mort ?
merci....
roydudul
Débutant Supercard
Débutant Supercard
 
Messages: 1
Inscription: Ven 1 Nov 2013 17:56

Re: Compatibilité des différents linkers avec les DSi et 3DS.

Messagepar dsaddict » Dim 3 Nov 2013 16:55

Bonjour Roydudul.
Merci de bien vouloir créer votre post dans le forum approprié : acekard2.html
Image
Avatar de l’utilisateur
dsaddict
Modérateur
Modérateur
 
Messages: 1838
Inscription: Mer 12 Aoû 2009 13:44
Localisation: au soleil

PrécédenteSuivante

Retourner vers Réglement

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron